{
    "transaction_id": "2558dbb1-6cec-4cbe-abd6-f14071aeb297",
    "gateway": "umbrella",
    "created_at": "2025-12-31 03:45:40",
    "valor_centavos": 5990,
    "cotas": 1,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "191.5.33.41",
    "customer": {
        "name": "Sheila Odaisa da Silva",
        "email": "Sheiladepedra.so@gmail.com",
        "phone": "37999085375",
        "document": "03575525633"
    }
}